
/* universals */

body {
	background-repeat: repeat-y;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	scrollbar-track-color:#E6E6E6;
	scrollbar-face-color:#ffffff;
	scrollbar-arrow-color:#E6E6E6;
	scrollbar-highlight-color:#E6E6E6;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-darkshadow-color:#E6E6E6;

	/*background-image: url(images/bg_shadow.gif);
	background-position: top;
	color: #666666;*/

	
}

p {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
	margin: 0;
	padding: 0;
}


.hrcss{width:350px;
margin:0;
margin-top:5px;
padding:0;

}



#RHColumn .linkcss
{
padding:0;
padding-left:10px;
line-height:20px;
}
#RHColumn .linkcss a, a:link {text-decoration: none;
color: #333333;}
#RHColumn .linkcss a:hover {text-decoration: none;
color: #999999;}

#RHColumn  #GalleryArea a, a:link {text-decoration: none;
color: #333333;

}
#RHColumn  #GalleryArea a:hover {text-decoration: none;
color: #999999;} 

html {
	height:100%;
}


.clear {
	clear: both;
	height:0px;
}



/* layout */
#wrapper {
	position:relative;
	border-spacing: 0; /* for Opera 6 */
	text-align:left;
	margin: 0 auto;
	width: 859px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 960px;
	}
html>#wrapper	{
	width: 960px;
	}


#header {
	width: 900px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
	height:130px;
}
#logo {
	margin-top: 60px;
	margin-left: 0px;
	background-image: url(images/urbancap_logo.gif);
	background-repeat: no-repeat;
	height: 37px;
	width: 151px;
	margin-bottom: 30px;
	float: left;
}

/*navigation base. seperator created on each link*/

#nav {
	float:left;
	color: #666666;
	font-family: "Trebuchet MS" , Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom:20px;
	margin-left: 103px;
}
#nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav li {
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
	padding-right: 20px;
	padding-left: 20px;
	
}
#nav a, a:link {
	
	color: #333333;
	text-decoration: none;
}
#nav a:visited {
	
	color: #333333;
	text-decoration: none;
}
#nav a:hover {
	
	color: #999999;
	text-decoration: none;
}
#nav a:active {
	
	color: #999999;
	text-decoration: none;
}


/* Dropdown menu styling */

#NavDropdown{
margin:0px 0px 0px 327px;
padding:11px 0px 0px 23px;
width:500px;
height:70px;

}

#NavDropdown ul{width:160px;

}

#NavDropdown #nav2 {
	position:relative;
	float:left;
	list-style-type: none;
	padding: 3px 0px 5px 0px;
	margin:0px 0px 0px 0px;	
	color: #000000;
	visibility:hidden;
	

}
#NavDropdown #nav2 li {
	font-size: 10px;
	line-height:14px;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}

#NavDropdown #nav4 {
	position:relative;
	float:left;
	list-style-type: none;
	padding: 3px 0px 5px 0px;
	margin:28px 0px 0px 18px;	
	color: #000000;
	visibility:hidden;
	width:100px;


}
#NavDropdown #nav4 li {
	font-size: 10px;
	line-height:14px;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}



#NavDropdown #nav6 {
	position:relative;
	float:left;
	list-style-type: none;
	padding: 3px 0px 5px 0px;
	margin:13px 0px 0px 80px;
	color: #000000;
	visibility:hidden;
	width:100px;

}
#NavDropdown #nav6 li {
	font-size: 10px;
	line-height:14px;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}


#NavDropdown a, a:link {
	color: #333333;
	text-decoration: none;
		margin:0;
	padding-bottom: 2px;
	padding-top:0px;

}
#NavDropdown a:visited {
	color: #333333;
	text-decoration: none;
		margin:0;
	padding-bottom: 2px;
	padding-top:0px;

}
#NavDropdown a:hover {
	color: #999999;
	text-decoration: none;
		margin:0;
	padding-bottom: 2px;
	padding-top:0px;

}
#NavDropdown a:active {
	color: #999999;
	text-decoration: none;
		margin:0;
	padding-bottom: 2px;
	padding-top:0px;

}

/* red used in a <span> for numbers */

.red {
	color: #FF0000;
}

.red1
{color: #CB0000}


/* container for the Left Hand column, Right hand column and the Call to Action column */

#content {
position:relative;
float:left;
	width: 930px;
	margin:0px 0px 0px 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;

}
#scrollcontent
{
position:relative;
float:left;
width:615px;
height:364px;
overflow:auto;
margin:0;
padding:0px 30px 0px 0px;


}
#scrollprojectInfo
{
position:relative;
float:left;
width:615px;
height:150px;
overflow:auto;
margin:0;
padding:0px 30px 0px 0px;

}
#scrollwflash
{
position:relative;
float:left;
width:615px;
height:364px;
overflow:auto;
margin:0;
padding:0px 30px 0px 0px;

}

#homecontent
{
position:relative;
float:left;
padding:0;
margin:0;
min-height:394px;
width:655px;

}
#homescroll
{
position:relative;
float:left;
width:400px;
height:250px;
overflow:auto;
margin:0;
padding:0px 30px 0px 0px;
}
#GalleryArea
{
position:relative;
float:left;
padding:0px 0px 0px 0px;
margin:5px 0px 0px 0px;
width:600px;
min-height:550px;
height:auto;
vertical-align:top;
text-align:left;
}
#gallery01
{text-align:center;
padding-left:20px;
}
#LHColumn {
position:relative;
	float: left;
	width: 245px;
	display: inline;	
}
#RHColumn {
	width: 605px;
	padding-right: 10px;
	padding-left: 30px;
	float: left;
	display: inline;
	font-size: 12px;
	color: #333333;	
}
#RHColumn a, a:link {
	color: #000000;
	text-decoration: none;
}
#RHColumn a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
#RHColumn a:visited {
	color: #000000;
	text-decoration: none;
}
#RHColumn a:active {
	color: #000000;
	text-decoration: none;	
}
#RHColumn h1 {
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 8px;
}

/* h2 is used to create a unique heading style for the project list */
#RHColumn h2 {
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 12px;
	margin-top: 10px;
}
/* style for project list */
#RHColumn ul {
	list-style-image: url(images/arrow.gif);
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	font-size: 12px;
}
#RHColumn li {
	padding: 0px;
	margin-top: 5px;
}
#RHColumn p {
	padding-bottom: 10px;
	line-height: 190%;
	
}

/* central column to be used in colloboration with the CTAcolumn. This is to stop CTAcolumn inheriting an font styling.

central column styles are the same RHcolumn  */
#CtrColumn {
position:relative;
	width: 405px;
	padding-left: 30px;
	float: left;
	font-size: 12px;
	display: inline;
	color: #333333;
}
#CtrColumn p {
	padding-bottom: 10px;
	line-height: 190%;
}

/* call to action column on the right hand side of the homepage. this contains pullout boxes */


#CTAColumn {
position:relative;
	width: 190px;
	padding-left: 0px;
	float: right;
	display: inline;
}
.PulloutBox/* pullout boxes that go into the Call to action column on the right */

 {
	background-image: url(images/pullout_bg.gif);
	background-repeat: no-repeat;
	padding: 10px;
	font-size: 11px;
	line-height: 150%;
	margin-bottom: 20px;
}
.PulloutBox  a, a:link {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.PulloutBox   a:visited {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.PulloutBox   a:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.PulloutBox   a:active {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.PulloutHeader {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	line-height: 130%;
	color: #333333;
	padding-bottom: 8px;
	margin-bottom: 8px;
	font-size: 15px;
}
.PulloutHeader a, a:link {
	font-weight: lighter;
	color: #333333;
}
.PulloutHeader a:visited {
	font-weight: normal;
	color: #333333;
}
.PulloutHeader a:hover {
	font-weight: normal;
	color: #666666;
}
.PulloutHeader  a:active {
	font-weight: normal;
	color: #333333;
}
.PulloutSubhead {
	margin-bottom: 6px;
	color: #333333;
	font-size: 15px;
	line-height: 110%;
}

.PulloutSubhead a, a:link {
	font-weight: lighter;
	color: #333333;
}
.PulloutSubhead a:visited {
	font-weight: normal;
	color: #333333;
}
.PulloutSubhead a:hover {
	font-weight: normal;
	color: #666666;
}
.PulloutSubhead  a:active {
	font-weight: normal;
	color: #333333;
}



/* footer.  */
#footer {
position:relative;
float:left;
	background-color: #E6E6E6;
	height: 35px;
	font-size: 10px;
	vertical-align:middle;
	padding-top:13px;
	padding-left:20px;
	width:960px;
	margin-top:25px;
}
#footer a:link {
	text-decoration: none;
	color: #000000;
}
#footer a:visited {
	text-decoration: none;
	color: #666666;
}
#footer a:hover {
	text-decoration: none;
	color: #333333;
}
#footer a:active {
	text-decoration: none;
	color: #333333;
}

/*legals is set to float right*/
#part1{float: left;
	margin:0;	
	padding:0;
	padding-left: 10px;
	width:460px;
	}


#legals {
	float: right;
	margin:0;
	padding:0;
	width:340px;

}

/*container for flash animated text swfs. */
.homeflashcaption {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	text-align: center;
}
.flashcaption {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF0000;
	text-align: center;
}

#homeflashclass
{
position:relative;
float:left;
width:405px;
padding-bottom:40px;

}

#flashclass
{
position:relative;
float:left;
width:615px;

}
.FontSmaller {
	font-size: 70%;
}
.bold {
	font-weight: bold;
}


/* attempts at removing the last seperator in the nav */

#nav .nodash {
border:0;
/*	border-right-style: none;
	border-right-width: 0px;*/
}

#detail
{
position:relative;
float:left;
padding:5px;
width:200px;
height:auto;
background:#efefef;
border:solid 5px #666666;

}
.urban {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: normal;
	color: #CC0000;
}
.capital {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
	color: #CC0000;
}